ImagickPixel::__construct
ImagickPixel::getColor
The ImagickPixel class
PHP Manual

# ImagickPixel::destroy

(No version information available, might be only in CVS)

ImagickPixel::destroy — Deallocates resources associated with this object

### Description

bool ImagickPixel::destroy ( void )
Warning

This function is currently not documented; only its argument list is available.

Deallocates any resources used by the ImagickPixel object, and unsets any associated color. The object should not be used after the destroy function has been called.

### Return Values

Returns `TRUE` on success.

ImagickPixel::__construct
ImagickPixel::getColor
The ImagickPixel class
PHP Manual